<html>
  <head>
    <style>
      body {
        font-family: Arial, sans-serif;
      }
    </style>
  </head>
  <body>
    <bold>Regardless:</bold>
    <br />
    <br />
    1974 <a href="https://sailboatdata.com/sailboat/tartan-41">Tartan 41' </a>
    <br />
    gross tonnage 12 <br />
    net tonnage 11 <br />
    length 41' <br />
    LOA: 40.63'<br />
    breadth 12.3' <br />
    hull depth 6.8 <br />
    displacement: 17,850 lbs <br />
    displacement hull, fin keel, rudder on skeg <br />
    hull number TAR405704740 <br />
    CG number 1279465 <br />
    VW Pathfinder 50 Deisel (40 horsepower)
    <br />
    <br /><bold>Yachtsperson/Captain:</bold> <br />
    Cole Albon <br />
    Basic Cruising certification from Club Nautique in 2021 <br />
    40 hours Club Nautique shared charters and prereqs Bare Boat certification (Apr 2022) <br />
    3 seasons crew for Alameda Island Yacht Club beer can races <br />
    full hose/head rebuild <br />
    propane electric galley conversion <br />
    basic engine maintainance <br />
    responsible boat owner with logs from fast bottoms (hull cleaning) and BayGreen (black water),
    and stopwaste.org
    <br />
    <br />
    target start May 1, 2022
    <br />
    <br />
    Cole Albon <br />
    541-390-4407 <br />
    cole@cafe-society.news
    <br />
    <br />
    <br /><a href="./cole-albon-regardless-1974-tartan-survey.pdf"
      >download 2021 boat survey - regardless</a
    >
    <br />
    <br /><a href="./progressive-insurance.pdf">download regardless proof of insurance</a>
    <br />
    <br /><img
      src="regardless-starboard-2022-04-06.jpg"
      alt="regardless starboard"
      width="500"
      height="600"
    />
    <br /><img
      src="regardless-port-2022-04-06.jpg"
      alt="regardless port"
      width="500"
      height="600"
    />
    <br /><img
      src="./cole-albon-california-license-front.jpg"
      alt="California License Front"
      width="500"
      height="600"
    />
    <br /><img
      src="./cole-albon-california-license-back.jpg"
      alt="California License Back"
      width="500"
      height="600"
    />
    <br /><img
      src="./regardless-documentation.jpg"
      alt="Coast Guard Approved"
      width="500"
      height="600"
    />
    <br /><img
      src="regardless-kinda-famous.jpg"
      alt="she's kinda famous!"
      width="500"
      height="600"
    />
    <br />
    <br />Marinas contacted:
    <br />
    <span style="text-decoration: line-through">Grand Marina</span>
    <br />
    <a href="https://shmarinas.com/locations/safe-harbor-ballena-isle/">ballena isle</a>&nbsp;4/6
    <br />
    <a href="https://www.berkeley-marina.com/contact">berkeley application</a>&nbsp;4/7
    <br />
    <a href="./marina-bay-guest-birthing-agreement.pdf">marina bay application</a>&nbsp;4/7
    <br />
    <a href="https://treasureislandyachtharbor.com/online-slip-application/"
      >&nbsp;treasure island application</a
    >4/7
    <br/>
    <a href="https://montereybayboatworks.com/rates.php">Breakwater Cove - Monterey</a>4/8 two
    week max call with date for reservation
    <br />
    <a href="https://www.mosslandingharbor.dst.ca.us/">Moss Landing - Monterey</a>1 year wait for live aboard $70 per year for wait list. 1 week stay, some temp safe harbor slips first come first serve 831.633.2461</a>
    <br />
    <a href="https://marinas.com/view/marina/2gce9r_San_Leandro_Marina_San_Leandro_CA_United_States">San Leandro</a>left voicemail 4/11</a>
    <br />
    <a href="https://shmarinas.com/locations/safe-harbor-emeryville/">Emeryvillew</a>call Connie, application 4/11</a>
  </body>
</html>
